camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Müller <christian.muel...@gmail.com>
Subject Re: URGENT -- Unable to compile camel 2.9.0 using maven 3.x
Date Sun, 13 Nov 2011 21:51:37 GMT
You have to use Java 6.

Best,
Christian

Sent from a mobile device

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message